@charset "utf-8";
/* CSS Document */
h1 {
	text-align:center;
}
#container_02 #title_01 h1 {
	font-weight: bold;
	text-indent:1.0em;
	text-align: left;
}
#container_02_pic01 {
	width:300px;
	height:300px;
	border:0px;
	font-size:0px;
}
.text_left {
	text-align:left;
}
.text_right {
	text-align:right;
}

.pan_kuzu {
	font-size:1.2em;
	text-indent:1.0em;
	width:800px;
	margin:0 auto;
}